import { createPayment,getPayment,updatePayment,deletePayment } from "../controllers/PaymentController.js";
import express from 'express'
import protect from '../middleware/auth.js';

const router = express.Router();

router.post("/",protect,  createPayment);
router.get("/",protect,  getPayment);
router.put("/:id", protect, updatePayment);
router.delete("/:id",protect,  deletePayment);

export default router